Page MenuHomePhabricator

Deploy subscription tracking to Wikidata
Closed, ResolvedPublic

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to Normal.
Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW added subscribers: aude, Lydia_Pintscher.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 21 2015, 2:03 PM
aude claimed this task.Apr 29 2015, 2:47 AM
aude set Security to None.
aude closed this task as Resolved.May 5 2015, 12:36 AM
aude moved this task from Doing to Done on the Wikidata-Sprint-2015-04-21 board.